quarkus.kafka.bootstrap.servers=localhost:9092
quarkus.http.port=9090

# Configuring the incoming channel (reading from Kafka)
mp.messaging.incoming.req-in.connector=smallrye-kafka
mp.messaging.incoming.req-in.topic=auth
mp.messaging.incoming.req-in.key.deserializer=org.apache.kafka.common.serialization.StringDeserializer
mp.messaging.incoming.req-in.value.deserializer=org.apache.kafka.common.serialization.StringDeserializer

# Configuring the outgoing channel (writing to Kafka)
#mp.messaging.outgoing.req-out.connector=smallrye-kafka
#mp.messaging.outgoing.req-out.topic=uploader
#mp.messaging.outgoing.req-out.key.serializer=org.apache.kafka.common.serialization.StringSerializer
#mp.messaging.outgoing.req-out.value.serializer=org.apache.kafka.common.serialization.StringSerializer